<?php
session_start();
include "connect.php";
if (!isset($_SESSION['username'])){
header("Location:./index.php");
}
$cekRole=$_SESSION['role'];
$user=$_SESSION['username'];
?>
anda sukses login <br>

Username anda : <b><?php echo $user?></b></br>
<br>
[ <a href="logout.php"><strong>LogOut</strong></a> ]
<br /><br />
